Package: groovy.org.codenarc.rule.basic

## [Groovy] Class DoubleNegativeAstVisitor

- groovy.org.codenarc.rule.basic.DoubleNegativeAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitNotExpression(org.codehaus.groovy.ast.expr.NotExpression expression)`

- - ### Method Detail

    - #### void visitNotExpression(org.codehaus.groovy.ast.expr.NotExpression expression)